Page MenuHomePhabricator

AWBUpdater.exe not working correctly
Closed, ResolvedPublic

Description

I'm using AWB as on Windows 10. I've previously updated AWB several times without major problems. However, this time the AWBUpdater.exe would not update me past version 5.8.5.1 on it's own. I manually uninstalled, downloaded, and re-installed with version AutoWikiBrowser 5.8.6.0 (SVN 12004 (2016-04-18 21:56:07) from SourceForge (http://sourceforge.net/projects/autowikibrowser/). It installed fine, and allows me to use the AWB program. However, if I try to update it it tells me there is an optional update available... but will not actually update to that version. It cycles through all the "please wait while we download, etc" stuff without any obvious errors, but it doesn't actually change anything on my computer. Running as Administrator doesn't change the outcome. My AWBUpdater is version 2.1.0.0 if that helps.

Event Timeline

Restricted Application added subscribers: TerraCodes, Josve05a, Aklapper. · View Herald TranscriptApr 19 2016, 8:58 PM

I should also probably mention that I named the AWB folder "AutoWikiBrowser" and keep it in the "C:\Users\<UserName>\Documents\AutoWikiBrowser" folder, although that shouldn't make a difference.

@Vandraedha is this still a problem or were you able to fix it?

Vandraedha closed this task as Resolved.EditedFeb 13 2017, 7:35 AM
Vandraedha claimed this task.

Apologies. I thought this issue had already been marked as resolved. Yes, this problem has been fixed for several updates.